Loading...
Searching...
No Matches
Opm::InterRegFlowMapSingleFIP::Cell Struct Reference

Minimal characteristics of a cell from a simulation grid. More...

`#include <InterRegFlows.hpp>`

## Public Attributes

int | activeIndex {-1}
| Cell's active index on local rank.
int | cartesianIndex {-1}
| Cell's global cell ID.
bool | isInterior {true}
| Whether or not cell is interior to local rank.

## Detailed Description

Minimal characteristics of a cell from a simulation grid.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/InterRegFlows.hpp